* {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
body,
html {
  height: 100%;
}
@font-face {
  font-family: "myfont";
  src: url('../font/zzgf.OTF');
}
.phonewrap .slogan {
  color: #ffffff;
  margin-top: 60px;
  position: relative;
}
.phonewrap .slogan img {
  width: 100%;
}
.phonewrap .slogan .sw {
  font-family: "myfont";
  position: absolute;
  z-index: 10;
  font-size: 20px;
  padding-left: 10%;
  left: 0;
  top: 10%;
  opacity: 0;
}
.phonewrap .slogan .sw p {
  margin: 10px;
}
.phonewrap .content {
  margin-bottom: 50px;
}
.phonewrap .content .kant {
  text-align: center;
  margin: 40px;
  font-size: 25px;
}
.phonewrap .content .kant span {
  border-bottom: 1px solid black;
  padding-bottom: 10px;
}
.phonewrap .content .kankanlist {
  color: #fff;
  font-size: 12px;
  margin: auto;
  margin-top: 10px;
}
.phonewrap .content .kankanlist .top {
  text-align: center;
}
.phonewrap .content .kankanlist .top .det {
  width: 30%;
  display: inline-block;
  position: relative;
  text-align: center;
}
.phonewrap .content .kankanlist .top .det img {
  width: 70%;
}
.phonewrap .content .kankanlist .top .det .det_i {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.phonewrap .content .kankanlist .bottom {
  text-align: center;
  margin-top: -20px;
}
.phonewrap .content .kankanlist .bottom .det {
  display: inline-block;
  width: 30%;
  text-align: center;
  position: relative;
}
.phonewrap .content .kankanlist .bottom .det img {
  width: 70%;
}
.phonewrap .content .kankanlist .bottom .det .det_i {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  text-align: center;
}
.phonewrap .content .intro {
  margin: auto;
  margin-top: 20px;
}
.phonewrap .content .intro .ins {
  box-shadow: 1px 1px 10px lightgray;
  width: 90%;
  margin: auto;
  margin-bottom: 20px;
}
.phonewrap .content .intro .ins img {
  width: 100%;
}
.phonewrap .content .intro .ins .line {
  width: 100%;
  background: #E5E5E5;
  height: 1px;
  margin: auto;
  margin: 10px 0 10px 0;
}
.phonewrap .content .intro .ins .in {
  width: 100%;
}
.phonewrap .content .intro .ins .in .insd {
  font-size: 16px;
  margin: 0 auto;
  background: #ffffff;
}
.phonewrap .content .intro .ins .in .insd h4 {
  padding-left: 10px;
}
.phonewrap .content .intro .ins .in .insd h5 {
  text-align: left;
  padding: 5px;
}
.phonewrap .content .intro .ins .in .insd .cont {
  padding: 10px;
  line-height: 30px;
}
.phonewrap .content .intro .ins .in .insd2 p {
  padding-top: 10px;
  padding-left: 10px;
}
.phonewrap .content .ulf {
  overflow: hidden;
  list-style: none;
  text-align: center;
  margin-top: 15px;
}
.phonewrap .content .ulf li {
  width: 30%;
  display: inline-block;
}
.phonewrap .content .ulf li img {
  width: 100%;
}
.phonewrap .content .ulf li p {
  text-align: center;
}
.wrap {
  background: url(../img/homepage/bj.png) left 70%;
  background-size: 100% 890px;
  background-repeat: no-repeat;
}
.wrap .slogan2 img {
  width: 100%;
}
.wrap .slogan3 {
  display: none;
}
.wrap .slogan {
  color: #ffffff;
  position: relative;
}
.wrap .slogan .sw {
  font-family: 'myfont', 'Microsoft YaHei';
  position: absolute;
  margin-left: 200px;
  padding-top: 120px;
  font-size: calc(100vw/20);
  opacity: 0;
  left: 0;
  top: 15%;
}
.wrap .slogan .sw p {
  margin: 20px;
}
.wrap .content .kant {
  text-align: center;
  margin: 200px 0 70px 0;
  font-size: 35px;
}
.wrap .content .kant span {
  border-bottom: 1px solid black;
  padding-bottom: 10px;
}
.wrap .content .fade2 {
  margin-bottom: 150px;
}
.wrap .content .fade1_f {
  overflow: hidden;
}
.wrap .content .fade1,
.wrap .content .fade2,
.wrap .content .fade3 {
  opacity: 0;
}
.wrap .content .fade3 {
  padding-bottom: 15px;
}
.wrap .content .kankanlist {
  width: 1140px;
  height: 450px;
  margin: auto;
  margin-top: 10px;
  position: relative;
}
.wrap .content .kankanlist .det {
  width: 300px;
  height: 250px;
  position: absolute;
  cursor: pointer;
  font-size: 25px;
  top: 160px;
  left: 0;
  color: #ffffff;
}
.wrap .content .kankanlist .det span {
  opacity: 0;
  transition: opacity 1s;
}
.wrap .content .kankanlist .det img {
  width: 100%;
  filter: brightness(1);
  transition: filter 1s;
}
.wrap .content .kankanlist .det:hover img {
  filter: brightness(0.5);
}
.wrap .content .kankanlist .det:hover span {
  opacity: 1;
}
.wrap .content .kankanlist .det1 {
  top: 200px;
  left: 0;
}
.wrap .content .kankanlist .det1 .det1_i {
  position: absolute;
  width: 300px;
  height: 250px;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 250px;
}
.wrap .content .kankanlist .det2 {
  top: 0px;
  left: 210px;
}
.wrap .content .kankanlist .det2 .det2_i {
  position: absolute;
  width: 300px;
  height: 250px;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 250px;
}
.wrap .content .kankanlist .det3 {
  top: 200px;
  left: 420px;
}
.wrap .content .kankanlist .det3 .det3_i {
  position: absolute;
  width: 300px;
  height: 250px;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 250px;
}
.wrap .content .kankanlist .det4 {
  top: 0;
  left: 630px;
}
.wrap .content .kankanlist .det4 .det4_i {
  position: absolute;
  width: 300px;
  height: 250px;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 250px;
}
.wrap .content .kankanlist .det5 {
  top: 200px;
  left: 840px;
}
.wrap .content .kankanlist .det5 .det5_i {
  position: absolute;
  width: 300px;
  height: 250px;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 250px;
}
.wrap .content .intro {
  display: flex;
  width: 1140px;
  height: 410px;
  margin: auto;
  justify-content: space-between;
  margin-top: 20px;
}
.wrap .content .intro .ins {
  width: 32%;
  position: relative;
}
.wrap .content .intro .ins img {
  width: 100%;
}
.wrap .content .intro .ins .in {
  position: absolute;
  left: 0;
  top: 150px;
  width: 100%;
  text-align: left;
}
.wrap .content .intro .ins .in .insd {
  width: 79%;
  height: 265px;
  box-shadow: 1px 1px 10px lightgray;
  margin: 0 auto;
  background: #ffffff;
}
.wrap .content .intro .ins .in .insd h3 {
  text-align: center;
  padding: 10px;
  font-size: 24px;
}
.wrap .content .intro .ins .in .insd .line {
  width: 40px;
  background: lightgray;
  height: 2px;
  margin: 0 auto;
}
.wrap .content .intro .ins .in .insd .cont {
  font-size: 20px;
  padding: 18px;
  line-height: 30px;
  letter-spacing: 1px;
}
.wrap .content .intro .ins .in .insd2 p {
  padding-top: 10px;
  padding-left: 10px;
}
.wrap .content .ulf {
  overflow: hidden;
  list-style: none;
  text-align: center;
  font-size: 20px;
  margin-top: 30px;
}
.wrap .content .ulf li {
  margin-left: 30px;
  width: 250px;
  display: inline-block;
}
.wrap .content .ulf li img {
  width: 100%;
}
.wrap .content .ulf li p {
  text-align: center;
}
